package com.ssj.dao.weixin.sales.dao;

import java.util.List;
import java.util.Map;


/** 
 * @author  wuwen	 
 * @version 2017年12月3日23:23:55
 * 类说明 
 */

public interface LibCourseDao {
	
	
	List<Map<String, Object>> getByLibIdLibCourse(String libId,String type);
	
	List<Map<String, Object>> getByLibIdLibCourseDay(String libId,String type, String day);

//	@Query(nativeQuery = true, value ="select vip_id, species from tb_lib_vip_service where vip_id in (?1) and species in (?2) and stat = ?3")
	public List<Map<String, Object>> getVipService(String[] vipIds, String[] species, int state);

}
